/*index*/
h1 {
	font-size: 60px;
	color: white;
	text-shadow: 2px 1px #0476D0;
	padding-top: 300px;
	font-family: 'Turret Road', cursive;
}

p {
	font-size: 30px;
	color: white;
	text-shadow: 1px 1px #0476D0;
	font-family: 'Turret Road', cursive;
}

p.reference {
	font-size: 15px;
	color: white;
	text-align: center;
}

span {
	background-color: rgba(0, 0, 0, 0.75);
}

section {
	height: 500px;
	text-align: center;
}

a.enterwebsite {
	text-align: center;
	font-size: 30px;
	color: white;
	text-shadow: 1px 1px #0476D0;
	font-family: 'Turret Road', cursive;
	display: none;
}

/*Video Background*/

#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: -1;
  margin-top: 0px;
  margin-bottom: auto;
  height: 100vh;
  width: 100vw;
}

/*navigation*/

li a:hover {
  background: none;
  color: #0B0BFF;
  font-family: 'Turret Road', cursive;
  font-size: 1.2em;
  line-height: .75em;
}

.sideList{
    align-items: center;
    margin-left: 1200px;
    background-color: rgba(38, 213, 7, 0.5);
    position: fixed;
    top: 0;
    bottom: 0;
    border-left: 2px solid white;
    padding-top: 200px;
}

li {
	font: sans-serif;
	font-size: 20px; 
	text-decoration: none;
	list-style-type: none;
	margin-left: 60px;
}

a {
	text-decoration: none;
	color: white; 
}

.line {
	border-left: 2px solid white;
	padding: 40px;
	margin-left: 100px;
}

/*maincontent*/

body{
	margin: 0;
}

body.wrappermaincontent {
width: 1200px;
background-color: #01081f;
}


div#wrapper {
	width: 1200px;
    height: auto;
    display: block;
    text-align: center; 
}

header {
  width: 1200px;
  position: fixed;
  top: 0;
  z-index: 1;
  width: 100%;
  background-color: black;
  margin: 0;
  border-bottom: 2px solid white; 
  }

h1.mainContentheading {
	font-size: 60px;
	color: #7ED957;
	font-family: 'Oxygen', sans-serif;
	padding-top: 20px;
	text-shadow: 2px 1px black;
	display: inline-block;
	margin: 40px;
}

ul {
	font-size: 20px;
	color: white;
	font-family: 'Oxygen', sans-serif;
	display: inline-block;
	width: 1000px;
	text-align: left;
}

li.articleList {
	padding: 20px;
}

p.mainText {
	font-size: 20px;
	color: white;
	font-family: 'Oxygen', sans-serif;
	display: inline-block;
	width: 1000px;
	text-align: left;
	text-shadow: none;
}

p.mainTextcenter {
	font-size: 20px;
	color: white;
	font-family: 'Oxygen', sans-serif;
	display: inline-block;
	width: 1000px;
	text-align: center;
	text-shadow: none;
	margin: 20px;
}

p.mainTextend {
	font-size: 12px;
	color: #7ED957;
	font-family: 'Oxygen', sans-serif;
	display: inline-block;
	width: 1000px;
	text-align: center;
	text-shadow: none;
	margin: 20px;
}


div.over {
	text-align: center;
	width: 1000px;
	height: 400px;
	background-image: url(videos/computer.png);
	padding-top: 230px;
	text-align: center;
	max-width: 100%;
    max-height: 100%;
    display: block;
    margin-left: 50px;
    margin-top: 0px;
}

span.counter {
	font-size: 70px;
	margin-left: 70px;
}

#instagramPost {
	border: 2px solid white;
}

h2 {
	color: white;
	font-family: 'Oxygen', sans-serif;
	font-size: 30px;
	display: inline-block;
	width: 1000px;
	text-align: left;
	margin: 20px;
	font-style: italic;
}

/*progress bar*/

.progress-container {
  height: 2px;
  background: white;
  position: fixed;
}

.progress-bar {
  height: 3px;
  background: #0B0BFF;
  width: 0%;
  position: fixed;
}
